/*
 *
 *	@file es.c
 *	@brief Spanish Language File.
 *
 *	(C)2004-2005 Severin Unger (alias: serverin), Email: severin@unger.at
 *	(C)2004-2005 Manuel Moser (alias: shock), Email: shock@deepirc.net
 *	This program is copyright by the GNU Public License
 *	Library for the espaniol language - For users who use the espaniol language - they will get that messages
 *
 *	For further information read the modules.help in /etc/modules.help - orion services
 *	(C)2005 vers. 2.8
 *
 */

/* To ensure Windows is happy ^^ */
#ifdef _WIN32
void orion_Init(void){
	return 1;
}

void orion_Fini(void){
	return 1;
}
#endif
/*********************************/

char LANGUAGE[]="Espaniol";
char MISSING_PARAMETER[]="Missing parameter.";
char TOO_MANY_ARGUMENTS[]="Too many arguments.";
char END_OF_STATS_REPORT[]="End of /STATS report";

char CHANNEL_ALREADY_REGISTERED[]="Channel is already registered from %s.";
char CHANNEL_ALREADY_REGISTERED_BY_OTHERS[]="Channel is already registered by an other service.";

char CHANNEL_NOT_REGISTERED[]="Channel is not registered.";
char CHANNEL_NOT_REGISTERED_OR_MISSING_PARAMETER[]="Missing parameter, or channel is not registered.";
char CHANNEL_NOT_EXISTING[]="Channel may not exist.";
char CHANNEL_NOT_EXISTING_OR_REGISTERED[]="Channel may not exist or isn't registered maybe you used a wrong syntax.";
char CHANNEL_NOT_EXISTING_OR_MISSING_PARAMETER[]="Missing parameter, or channel does not exist.";

char DEFCON_TOO_HIGH[]="Services don't accept commands from users (defcon too high)";
char NOT_AN_IRCOP[]="You aren't an IRCOperator.";
/*
 *	Q LANG
 *	(C)2004-2005 Severin Unger (alias: serverin), Email: severin@unger.at
 *	(C)2004-2005 Manuel Moser (alias: shock), Email: shock@deepirc.net
 *	This program is copyright by the GNU Public License
 *	Q Langstrings.
 *
 *	For further information read the modules.help in /etc/modules.help - orion services
 *	(C)2005 vers. 2.8
 *
 */
char Q_UNKNOWM_COMMAND[]="Unknown command try, /msg %s showcommands for further information";
char Q_END_OF_LIST[]="End of list.";
char Q_COMMAND_DONE[]="Done.";
char Q_LEVEL_NOT_HIGH_ENOUGH[]="Level not high enough.";
char Q_REQUIRED_LEVEL[]="Required level: %d";
char Q_WHO_ON_EARTH[]="Who on earth is that?";

char Q_NICK_NOT_SUSPENDED[]="That nick isn't suspended.";
char Q_CHANNEL_SUSPENDED[]="That channel is suspended with reason: %s";
char Q_CHANNEL_NOT_SUSPENDED[]="That channel isn't suspended.";
char Q_CHANNEL_USER_MODES[]="%s Modes: +%s.";

char Q_REGISTRATION_FAILED[]="Nick registration failed, cannot encrypt password.";
char Q_AUTH_FAILED[]="Nick authification failed, cannot encrypt password";
char Q_ENCRYPT_FAILED[]="Failed to encrypt password (%s) from request: %s";
char Q_AUTH_REGISTERED_BY_AN_OTHER_USER[]="You can't register this auth. Please try again with a different nick.";
char Q_AUTH_SUSPENDED[]="That account is suspended, you can't use it anymore.";
char Q_AUTH_X_SUSPENDED[]="%s is a suspended auth.";
char Q_AUTH_SUSPEND_REASON[]="Suspend Reason: %s";
char Q_AUTHED_ALREADY[]="You are already authed, you can't auth twice.";
char Q_AUTHED_WITH_YOUR_PASSWORD[]=
					"%s (%s%s%s) authed with your password [ID: %s].\n"
					"To recover your nick use /msg %s recovernick";
char Q_AUTHED_SUCCESSFUL[]=
				"AUTH'd successfully.\n"
				"Remember: NO-ONE from %s will ever ask for your password. NEVER send your password to ANYONE except %s%s%s.";


char Q_NO_AUTHNICK[]="No such authnick, or invalid authnick";
char Q_NO_AUTHNICK_OR_WRONG_PASSWORD[]="No such authnick or wrong password.";
char Q_NO_HELP_AVAIL[]="No help found on that topic. Try /msg %s SHOWCOMMANDS";
char Q_NO_ACCESS_TO_THIS_OPERCOMMAND[]="You don't have access to this command. (level too low, not authed or not an IRCOperator)";
char Q_NO_ACCESS_TO_THIS_USERCOMMAND[]=
			"You don't have access to this command.\n"
			"Defconlevel is too high and you're not an IRC Operator";

char Q_NO_AUTHHISTORY_AVAIL[]="No History for target channel available.";
char Q_NO_CHANFLAGS_SET[]="No chanflags set.";
char Q_NO_O_FLAG[]="You don't have +o flag on that channel.";
char Q_NO_V_FLAG[]="You don't have the +v flag on that channel.";
char Q_NO_N_OR_M_FLAG[]="You don't have the +n or +m flag on that channel.";
char Q_NO_KEY_FOR_TARGET_CHANNEL[]="There is no known key for that channel.";

char Q_RIGHT_MASTER_TO_CHANGE_FLAGS[]="You have to be master to change channel/user flags.";
char Q_RIGHT_OWNER_TO_CHANGE_FLAGS[]="You have to be owner to change channel/user flags.";
char Q_RIGHT_OWNER_TO_DELETE_OWNERS_FLAGS[]="You have to be owner to remove an owner's flags!";
char Q_RIGHT_OWNER_TO_DELETE_MASTERS_FLAGS[]="You have to be owner to remove a master's flags!";

char Q_NOT_AUTHED[]="You are not authed.";
char Q_NOT_AUTHED_OR_NOT_AN_IRCOP[]="You aren't an IRCOperator or you aren't authed.";
char Q_NOT_KNOWN_ON_CHANNEL[]="You are not known on %s or not authed";
char Q_NOT_KNOWN_USER[]="Unknown user %s";
char Q_NOT_ALLOWED_TO_SET_I_AND_C[]="You can't set +c and +l for the same channel.";
char Q_NOT_ABLE_TO_ENCRYPT_PASSWORD[]="Cannot encrypt password";
char Q_WRONG_PASSWORD[]="Wrong password.";


char Q_ADDCHAN_CANT_ADD_AN_EMPTY_CHANNEL[]="You can't add an empty channel.";

char Q_ADDUSER_ACCOUNT_ALREADY_EXISTS[]="accout already exists.";

char Q_AUTHHISTORY_HEADER[]="Authhistory for %s.";
char Q_AUTHHISTORY_MAIN[]="%s %s";

char Q_BANLIST_LIST_BANS[]="%d %s";

char Q_CHANFLAGS_HEADER[]="---- Chan Flags ----";
char Q_CHANFLAGS_CURRENT_CHANFLAGS[]="Current channel flags [%s] are: +%s";
char Q_CHANFLAGS_AUTOLIMIT[]="Autolimt: #%d";
char Q_CHANFLAGS_LIMIT[]="Limit: %d [Permanent]";

char Q_CHANGELEV_RETURN_AUTHLEVEL[]="Global Auth Level for %s: %s.";
char Q_CHANGELEV_CHANGED_AUTHLEVEL[]="Changed level on %s (%s -> %s)";

char Q_CHANLEV_NO_KNOWN_USERS[]="No existing users added for %s";
char Q_CHANLEV_CANT_DUMP_USERLIST[]="You're not authed, or not known on %s you can't dump the userlist.";
char Q_CHANLEV_TOTAL_USERS[]="Total: %d (owner: %d, master: %d, op: %d, halfop: %d, voice: %d, ban: %d).";

char Q_CHANSTAT_HEADER[]="Channel stats for: %s";
char Q_CHANSTAT_REGISTERED_SINCE[]="Registered since: %s";
char Q_CHANSTAT_HOMEPAGE[]="Homepage is: %s";
char Q_CHANSTAT_CHANNELTYPE[]="Channeltype is: %s";
char Q_CHANSTAT_ADDEDBY[]="Added by: %s";
char Q_CHANSTAT_MODE[]="Channel Modes: %s";
char Q_CHANSTAT_LINK[]="Link: %s";
char Q_CHANSTAT_LIMIT[]="Limit: %d";
char Q_CHANSTAT_FLOOD[]="Flood: %s";
char Q_CHANSTAT_CHANKEY[]="ChanKey: %s";
char Q_CHANSTAT_TOPIC[]="Topic: %s";

char Q_EMAIL_CHANGED[]="OK, E-mail changed.";

char Q_GCHANS_LIST[]="%d %s is suspended.";

char Q_GETPASS_LEVEL_AUTHNICK_HIGHER_THAN_YOURS[]="Level of %s (AUTHnick: %s) is higher than yours, you have no permission to see the password!";
char Q_GETPASS_LEVEL_HIGHER_THAN_YOURS[]="Level of %s is higher than yours, you have no permission to see the password!";
char Q_GETPASS_PASSWORD[]="Password for: %s is [%s]";
char Q_GETPASS_PASSWORD_AUTHNICK[]="Password for: %s (AUTHnick: %s) is [%s]";

char Q_GLIST_LIST_GLINES[]="%s %c*@%s expire on [%s] %s [%s]";

char Q_HELLO_EMAIL[]=
			"The Q Bot\n\n"
			"LOGIN: %s\n"
			"PASSWORD: %s\n\n"
			"To auth yourself to Q, type the following command\n\n"
			"%c/MSG %s@%s%s AUTH %s %s\n\n"
			"In case you forget your login/password, use\n\n"
			"%c/MSG %s REQUESTPASSWORD %s\n\n"
			"to retrieve it. IRC Operators will NEVER send passwords to users.\n"
			"If you want to change your email address, use\n\n"
			"%c/MSG %s EMAIL <password> user@mymailhost.xx\n\n"
			"PLEASE REMEMBER THAT UNUSED ACCOUNTS ARE AUTOMATICALLY REMOVED\n"
			"AFTER %d, AND ALL CHANLEVS ARE LOST!\n\n"
			"NB: Save this email for future reference.\n\n"
			"%s";
char Q_HELLO_FORGOT_TYPE_EMAIL_TWICE[]="You forgot to type the email address twice.";
char Q_HELLO_FORGOT_TYPE_EMAIL[]="You forgot to type your email address.";
char Q_HELLO_SYNTAX[]="/msg %s HELLO user@mymailhost.xx user@mymailhost.xx";
char Q_HELLO_ACCOUNT_CREATED[]=
			"Hello, %s. A new user account has been created for you, with nick %s.\n"
			"OK, Your login information has been sent to \"%s\". please check your email for further instructions.\n"
			"use /msg %s NEWPASS <old password> <new password> <new password> to change your password\n"
			"Basic instructions and your login information for your new account will be mailed to the email address you supply, so make sure it's valid.";

char Q_INFO_INFO[]=
			"%s %s [server version] using servername: %s\n"
			"Server :%s using port: %d\n"
			"Using generic host: %s%s with nick: %s\n"
			"Realname was set to: [%s] with target ident: %s\n"
			"%s@%s";

char Q_KEY_KEY_FOUND[]="KEY for %s: %s.";

char Q_LCHANS_LIST_X_CHANNELS[]="Listing %d channels...";
char Q_LCHANS_LIST_SUSPENDED[]="%d %s is suspended reason: %s.";
char Q_LCHANS_LIST_UNSUSPENDED[]="%s <=> Registered since: %s <=> Chantype: %s ==> Added by %s.";
char Q_LCHANS_NO_ADDED_CHANS[]="No added chans.";

char Q_MKPASSWD_ENCRYPTED_PASSWORD[]="%s => encrypted [ %s ]";

char Q_NEWPASS_PASSWORD_CHANGED[]="Your password has been changed to -> %s.";
char Q_NEWPASS_PASSWORDS_NOT_COMPAREABLE[]="First and second pass weren't the same, or you're not logged in.";

char Q_OPERLIST_LIST_HEADER[]="Nick <-> Authnick - Operlevel, [registration date]";
char Q_OPERLIST_LIST[]="%s <-> %s - %d, [%s]";

char Q_OPERPASS_LIST_HEADER[]="Opernick 'password' [Level]";
char Q_OPERPASS_LIST_OPERS_AND_PASSWORDS[]="%s '%s' => %d [%s]";
char Q_OPERPASS_LIST_OPERS_WITHOUT_PASSWORDS[]="%s => %d [%s]";

char Q_RECOVERNICK_PASSWORD_CHANGED[]="password has been set to: %s";

char Q_RENUSER_CANT_RENAME_EXISTING_AUTH[]="You can't rename the auth. Auth already exists.";

char Q_REQUESTPASSWORD_EMAIL[]=
			"Your login/password is:\n\n"
			"LOGIN: %s\n"
			"PASSWORD: %s\n\n"
			"To auth yourself to Q, type the following command\n"
			"/MSG %s@%s%s AUTH %s %s\n\n"
			"%s";
char Q_REQUESTPASSWORD_LOGIN_INFORMATION_SENT[]="OK, login information sent to %s";
char Q_REQUESTPASSWORD_EMAIL_NOT_FOUND[]="The email address wasn't found! Perhaps you mistyped your address?";

char Q_SETPASS_TARGET_HIGHER_THAN_YOU[]="Target auth has a higher authlevel than you.";

char Q_TOPIC_SET_IS[]="Topic set is: %s";

char Q_SPEW_SPEW[]="%d [Login: %s => Realuser: %s]";
char Q_SPEW_FOUND_X_MATCHING[]="Found %d matching nick(s) by using pattern *%s*.";
char Q_SPEW_FOUND_NOTHING_MATCHING[]="Found nothing by searching for *%s*.";
char Q_SPEW_USE_WHOIS_FOR_INFO[]="Use /msg %s whois nick to get more info.";
char Q_SPEW_FAILED_HAVE_TO_SEARCH_WITH_WILDCARD[]="You have to search with a wildcard (*nick*)";

char Q_SPEWCHAN_SUSPENDED_CHANNEL_USING_CHANFLAGS[]="%d %s, using chanflags +%s => [That channel is suspended!]";
char Q_SPEWCHAN_CHANNEL_USING_CHANFLAGS[]="%d %s => using chanflags +%s";
char Q_SPEWCHAN_SUSPENDED_CHANNEL_NOT_USING_CHANFLAGS[]="%d %s => [That channel is suspended!]";
char Q_SPEWCHAN_CHANNEL_NOT_USING_CHANFLAGS[]="%d %s";
char Q_SPEWCHAN_STATISTICS[]="Statistics.";
char Q_SPEWCHAN_THERE_ARE_X_MATCHING[]="There are %d matching channels";
char Q_SPEWCHAN_THERE_ARE_X_SUSPENDED_OF_X_MATCHING[]="Of the %d matching channels are %d suspended";
char Q_SPEWCHAN_X_MATCHING_ARE_NOT_SUSPENDED[]="%d matching chans are not suspended";
char Q_SPEWCHAN_USE_CHANLEV_FOR_MORE_INFO[]="Use /msg %s chanlev #chan to get more info.";
char Q_SPEWCHAN_FOUND_NOTHING[]="Found nothing by searching for *%s*.";

char Q_SPEWDB_FOUND_SUSPENDED[]="%d [%s] => SUSPENDED => Reason: [%s]";
char Q_SPEWDB_FOUND_NOT_SUSPENDED[]="%d [%s] => (Qlevel = %d) registered since: [%s]";
char Q_SPEWDB_FOUND_X_NICKS[]="Found %d matching nicks by using pattern *#%s*.";
char Q_SPEWDB_USE_WHOIS_FOR_MORE_INFO[]="Use /msg %s whois #nick to get more info.";
char Q_SPEWDB_FOUND_NOTHING[]="Found nothing by searching for *#%s*.";

char Q_STATUS_REGISTERED_USERS[]="Registered Users: %d";
char Q_STATUS_REGISTERED_CHANNELS[]="Registered Channels: %d";
char Q_STATUS_CURRENTLY_AUTHED[]="Currently AUTH'ed Users: %d (%d\%)";
char Q_STATUS_SERVER_UP_SINCE[]="Up to server since: %s";

char Q_SUSPENDLIST_NICKS[]="%d) %s => [Reason: %s].";
char Q_SUSPENDLIST_CHANNELS[]="%d) %s => [Reason: %s].";
char Q_SUSPENDLIST_WRONG_SYNTAX[]="wrong syntax, ENTER: \"channels\" or \"nicks\".";

char Q_VERSION_VERSION[]=
			"The %s Bot (C) %s shock,cLiEbiG,Coolduke & DeepIRC dev-com.\n"
			"Webinterface done by cLiEbiG & DeepIRC dev-com.\n"
			"Version: %s.";

char Q_WHOAMI_ACCESS_LISTINGS[]="Access level: +%s on %s.";
char Q_WHOAMI_GLOBAL_LEVEL[]="Global auth level: %d.";
char Q_WHOAMI_CURRENT_MODES[]="Current modes: +%s";
char Q_WHOAMI_EMAIL[]="E-mail: %s";
char Q_WHOAMI_AUTHED_AS[]="You have authed as nick: %s.";
char Q_WHOAMI_REGISTERED_SINCE[]="Registered since: [%s].";
char Q_WHOAMI_LAST_AUTH[]="Last auth: %s.";

char Q_WHOIS_USER_ONLINE_NOW[]="%s is online right now.";
char Q_WHOIS_USER_IS_AUTHED_AS_SINCE[]="%s is authed as: %s since [%s]";
char Q_WHOIS_USER_IS_NOT_AUTHED[]="%s isn't authed.";
char Q_WHOIS_GLOBAL_LEVEL[]="%s has global auth level %d";
char Q_WHOIS_REGISTERED_SINCE[]="Registered since: %s.";
char Q_WHOIS_LAST_AUTH[]="Last auth: %s.";
char Q_WHOIS_EMAIL[]="Email: %s";
char Q_WHOIS_ACCESS_LISTINGS[]="Access level: +%s on %s";

char Q_WOISON_WHOISON_NO_AUTHNICK[]="[%s] ,realhost: %s";
char Q_WOISON_WHOISON_AUTHNICK[]="[%s => %s] ,realhost: %s";


char Q_HELP_ADDCHAN[]=
			"/msg %s ADDCHAN <#channel><HP> <chantype>\n"
			"Please add the Channel with a #, the HP with a http:// and the chantype as ONE word. %s will add that channel to the database.";
char Q_HELP_ADDUSER[]=
			"/msg %s ADDUSER <#channel> <nickname>\n"
			"Add a user to a channel.\n"
			"You should use CHANLEV to view/set the flags, butthis command adds a user with default flags +aot.\n"
			"/msg %s ADDUSER #channel nick Add AUTHED user.\n"
			"/msg %s ADDUSER #channel #nick Add user (if not authed).\n"
			"The nick parameter can also be given as #idnick where idnick is the nickname the person originally registered under.";
char Q_HELP_AUTH[]=
			"/msg %s AUTH <authname> <password>\n"
			"This will identify you on the bot as <authname> until you next quit from IRC or are split from the bot.";
char Q_HELP_AUTHHISTORY[]=
			"/msg %s AUTHHISTORY <#channel>\n"
			"This will show a history list with authed users on the actual channel. Could be used to trace stolen passwords etc.";
char Q_HELP_AUTOLIMIT[]=
			"/msg %s AUTOLIMIT <#channel> #10\n"
			"Set the auto-limit on a channel. Limit will be adjusted automatically to avoid join floods. The limit must be combined with \"/msg %s CHANFLAGS #channel +c\"";
char Q_HELP_BAN[]=
			"/msg %s BAN <#channel> nick!*ident@evil.host.com\n"
			"Add a ban permanently to a channel (host or authnick).";
char Q_HELP_BANCLEAR[]=
			"/msg %s BANCLEAR #channel\n"
			"Delete all bans from a channel. The difference from UNBANALL, is that this command removes all permanent bans too.";
char Q_HELP_BANDEL[]=
			"/msg %s BANDEL <#channel> nick!*ident@evil.host.com\n"
			"Delete a ban from the list. (type the host or the nick that is banned).";
char Q_HELP_BANLIST[]=
			"/msg %s BANLIST <#channel>\n"
			"List all permanent bans on a channel.";
char Q_HELP_BROADCAST[]=
			"/msg %s BROADCAST <message>\n"
			"Sends a notice to all users on the network. - it' a global notice and it's used to provide information.";
char Q_HELP_CHANFLAGS[]=
			"/msg %s CHANFLAGS <#channel> [flags]\n"
			"Change/view the flags on a channel.They are specified in the normal way - e.g. +f-b and so on.\n"
			"The flags are as follows:\n"
			"/msg %s CHANFLAGS #chan View the flags on the channel.\n"
			"/msg %s CHANFLAGS #chan +-flag Change the flags on the channel.\n"
			"+b - Bitch\n"
			"Prevents anyone who hasn't got operator privs on the channel from getting OP.\n"
			"+c - Channel-limit\n"
			"Activate channel-limit protection. - Set parameters with AUTOLIMIT command.\n"
			"+f - Force topic\n"
			"Prevent people change the topic with /topic command - SETTOPIC is needed\n"
			"+k - Force key\n"
			"Set a key permanent on the channel. - Set the key with the KEY command.\n"
			"+l - Force limit\n"
			"Set a limit permanent on the channel. - Set the limit with the LIMIT command.\n"
			"+p - Protect opers\n"
			"Prevent people who have with OP privs on the channel from being deopped.\n"
			"+t - Topic save\n"
			"Allow Q->nick to set the topic if Q->nick is restarted.\n"
			"+w - Welcome message\n"
			"Send a welcome message (set by WELCOME) to all joining users.";
char Q_HELP_CHANGELEV[]=
			"/msg %s CHANGELEV <nick> [new auth level]\n"
			"Change/view the global auth level of a user - the level which applies to everything. This isn't a very useful feature really, but it may prove helpful at some later date. You can at most give someone an auth level 1 below your own.\n"
			"/msg %s CHANGELEV nick       View global auth level (if authed)\n"
			"/msg %s CHANGELEV #nick      View global auth level (if not authed)\n"
			"/msg %s CHANGELEV nick 100   Change global auth level to 100";
char Q_HELP_CHANLEV[]=
			"/msg %s CHANLEV <#channel> [nick] [change flags]\n"
			"Change someone's flags/rights on a channel.\n"
			"/msg %s CHANLEV #chan Dump all users on the channel.\n"
			"/msg %s CHANLEV #chan nick +-flag Change a user's flags on the channel.\n"
			"Rights available are:\n"
			"+a = autoop/autovoice on join.\n"
			"+b = banned. (Only works if they've AUTH'd.)\n"
			"+h = halfop.\n"
			"+m = master. (Can make opers.)\n"
			"+n = owner. (Can make masters.)\n"
			"+o = op.\n"
			"+p = protect (usermode +a).\n"
			"+t = can set topic.\n"
			"+v = voice.";
char Q_HELP_CHANSTAT[]=
			"/msg %s CHANSTAT #channel    stats for #channel";
char Q_HELP_CLEARACCESS[]=
			"/msg %s CLEARACCESS <#channel>\n"
			"Clear all modes on a channel. Deletes all users except the realowner (that one who requested the channel).\n"
			"Deletes all chanflags (saved welcome messages,keys,limits and autolimits too)\n"
			"Used to delete all accessable users and to give the real owner his channel back. (+n requiered)";
char Q_HELP_CLEARCHAN[]=
			"/msg %s CLEARCHAN <#channel>\n"
			"Clear all modes on a channel. Could be used if someone has set a key/invite only.";
char Q_HELP_DELCHAN[]=
			"/msg %s DELCHAN <channel>\n"
			"Deletes a channel from the lists of the bot. COMPLETELY. Do not use this command unless you really mean it.";
char Q_HELP_DELUSER[]=
			"/msg %s DELUSER <user's nick>\n"
			"Deletes someone completely from all the bots databases. This is a permanent deletion, there is no undo, and all of the info on that user - !ALL of it! - is lost. Do not use without due cause.";
char Q_HELP_DEOPALL[]=
			"/msg %s DEOPALL #channel\n"
			"Deop all users on a channel.";
char Q_HELP_DIE[]=
			"/msg %s DIE\n"
			"Terminates bot at once, without saving the user & channel database.";
char Q_HELP_EMAIL[]=
			"/msg %s EMAIL <password> <user@host.com>\n"
			"Change your E-mail, requires your account password for verification purposes.\n"
			"The email address is used if you have forgotten your password and want to get it by E-mail thru the REQUESTPASSWORD command.\n"
			"(It's NOT possible to view other users E-mail addresses.)";
char Q_HELP_FISH[]=
			"/msg %s FISH <channel> <nick>\n"
			"This slaps <nick> on <channel> around with a fish.";
char Q_HELP_GCHANS[]=
			"/msg %s GCHANS <message>\n"
			"This sends out a message to all channels that are registered by %s";
char Q_HELP_GETPASS[]=
			"/msg %s GETPASS <nickname>\n"
			"Show a user's password. You can only show normal user's passwords, not opers.";
char Q_HELP_GLINE[]=
			"/msg %s GLINE <user@host> [<duration> s/h/d/w/m/y] <reason>";
char Q_HELP_GLIST[]=
			"/msg %s GLIST [*pattern*]\n"
			"List current G-lines on the network.";
char Q_HELP_HELLO[]=
			"/msg %s HELLO user@mymailhost.xx user@mymailhost.xx\n"
			"Creates a new user account in the bot, and sends the generated password to the supplied email address. Your email address MUST be given twice, to check that you didn't mistype it. Note that there are *NO HOSTMASKS* on this bot. Other bots allow you to ident if you just know the password, so this one just uses the password and scraps the hostmask as pointless.";
char Q_HELP_INFO[]=
			"Returns information about the client, the server and a few settings\n"
			"/msg %s INFO           returns the information";
char Q_HELP_INVITE[]=
			"/msg s% INVITE <#channel>\n"
			"Invites you to a channel which the bot is sitting on. The bot *must* be on the channel, and you must have a high enough level on that channel.";
char Q_HELP_KEY[]=
			"/msg %s KEY <#channel> key\n"
			"Set a key on a channel. This must be combined with \"/msg %s CHANFLAGS #channel +k\" to keep the key permanent.";
char Q_HELP_KILL[]=
			"/msg %s KILL <victim's nick> <reason>\n"
			"Makes the bot issue a /KILL for a given user. This allows opers to disconnect a user as a replacement to /KILL command.";
char Q_HELP_LAUTHED[]=
			"/msg %s LAUTHED\n"
			"List all authed users.";
char Q_HELP_LCHANS[]=
			"Lists all the channels that the bot is currently holding.\n"
			"/msg %s LCHANS           List all channels\n"
			"/msg %s LCHANS [string]  List only channels including sub-string";
char Q_HELP_LIMIT[]=
			"/msg %s LIMIT <#channel> 20\n"
			"Set a max user-limit on a channel. This must be combined with \"/msg %s CHANFLAGS #channel +l\" to keep the limit permanent.";
char Q_HELP_MKPASSWD[]=
			"/msg %s MKPASSWD <password>\n"
			"Create a crypt-string from a plain text password.";
char Q_HELP_NEWPASS[]=
			"/msg %s NEWPASS <old password> <new password> <new password>\n"
			"Change your password. Requires your current account password for verification purposes.\n"
			"Your new password MUST be given twice, to check that you didn't mistype it.";
char Q_HELP_NOTICEAUTHED[]=
			"/msg %s NOTICEAUTHED <message>\n"
			"Sends a NOTICE to all authed users";
char Q_HELP_OP[]=
			"/msg %s OP <#channel>\n"
			"Gives you ops on a channel which the bot is sitting on. The bot *must* be on the channel, and you must have a high enough level on that channel.";
char Q_HELP_OPCHAN[]=
			"/msg %s OPCHAN <channel> <nick>\n"
			"/msg %s OPCHAN <channel>\n"
			"This sets mode +o <nick> on <channel> - i.e. it makes you a chanop.";
char Q_HELP_OPERLIST[]=
			"/msg %s OPERLIST\n"
			"Show all operators and idents if authed.";
char Q_HELP_OPERMSG[]=
			"/msg %s OPERMSG <message>\n"
			"Send message to all opers.";
char Q_HELP_OPERPASS[]=
			"/msg %s OPERPASS\n"
			"Show all operators and idents if authed.";
char Q_HELP_RAW[]=
			"/msg %s raw [message ...]\n"
			"Sends a raw message to the ircd - dangerous!";
char Q_HELP_RECOVERCHAN[]=
			"/msg %s RECOVERCHAN <#channel>\n"
			"Do all neccesary steps, in the right order, to recover a lost channel: deopall, unbanall and clears all modes (NOT clearchan).";
char Q_HELP_RECOVERNICK[]=
			"/msg %s RECOVERNICK <authname> <password>\n"
			"Would kill the second auth using that authname (you're only able to use that if you were authed first).";
char Q_HELP_REJOIN[]=
			"/msg %s REJOIN #channel\n"
			"Rejoin a channel.";
char Q_HELP_REMOVEUSER[]=
			"/msg %s REMOVEUSER <#channel> <nickname>\n"
			"Remove a user from a channel.\n"
			"You should use CHANLEV to view/set the flags, but this option removes all flags for a user.\n"
			"/msg %s REMOVEUSER #channel nick Remove AUTHED user.\n"
			"/msg %s REMOVEUSER #channel #nick Remove user (if not authed)";
char Q_HELP_RENCHAN[]=
			"/msg %s RENCHAN <old channel name> <new channel name>\n"
			"Renames a channel";
char Q_HELP_RENUSER[]=
			"/msg %s RENUSER <old authnick> <new authnick>\n"
			"Renames a User (authnick).";
char Q_HELP_REQUESTPASSWORD[]=
			"/msg %s REQUESTPASSWORD <user@host.com>\n"
			"Get your login info mailed to your email address in case you have lost it.";
char Q_HELP_SETPASS[]=
			"/msg %s SETPASS <nick/#authnick> <password>\n"
			"Sets a new password for target authnick";
char Q_HELP_SETTOPIC[]=
			"/msg %s SETTOPIC <#channel> <topic>\n"
			"Sets both the current and default topics on the channel to that specified.";
char Q_HELP_SPEW[]=
			"/msg %s SPEW <*nickpattern*>\n"
			"This returns a list of all users (logged in) which match the pattern";
char Q_HELP_SPEWCHAN[]=
			"/msg %s SPEWCHAN <*pattern*>\n"
			"This returns a list of all channels which match the pattern";
char Q_HELP_SPEWDB[]=
			"/msg %s SPEWDB <*pattern*>\n"
			"This returns a list of all users (from database) which match the pattern";
char Q_HELP_STATUS[]=
			"/msg %s STATUS\n"
			"Returns some status information about the network";
char Q_HELP_SUSPENDCHAN[]=
			"/msg %s SUSPENDCHAN #channel <reason>\n"
			"Suspend a channel with a given reason. %s will leave the channel, but userlist and all other info will be intact during the suspension.";
char Q_HELP_SUSPENDLIST[]=
			"/msg %s SUSPENDLIST <nicks/channels>\n"
			"Lists all suspended nicks or channels.";
char Q_HELP_SUSPENDNICK[]=
			"/msg %s SUSPENDNICK <NICK> <REASON>\n"
			"Suspends a nick with the given reason.";
char Q_HELP_UNBANALL[]=
			"/msg %s UNBANALL <#channel>\n"
			"Unban all temporary hostmasks on a channel. Permanent bans set by BAN must be removed with BANCLEAR.";
char Q_HELP_UNGLINE[]=
			"/msg %s UNGLINE <glined host>\n"
			"Unglines target Host.";
char Q_HELP_UNSUSPENDCHAN[]=
			"/msg %s UNSUSPENDCHAN <#channel>\n"
			"Unsuspend a channel. %s will work as normal again.";
char Q_HELP_UNSUSPENDNICK[]=
			"/msg %s UNSUSPENDNICK <authnick>\n"
			"Unsuspends target authnick and sets the registration time to now date.";
char Q_HELP_VERSION[]=
			"/msg %s VERSION\n"
			"Show version number.";
char Q_HELP_VOICE[]=
			"/msg %s VOICE <#channel>\n"
			"Gives you +v (voice) on a channel which the bot is sitting on. The bot *must* be on the channel, and you must have a high enough level on that channel.";
char Q_HELP_WALLOPS[]=
			"/msg %s WALLOPS <mesage>\n"
			"Sends out a Wallops";
char Q_HELP_WELCOME[]=
			"/msg %s WELCOME <#channel> - Show welcome message\n"
			"/msg %s WELCOME <#channel> <message> - Set welcome message\n"
			"This must be combined with \"/msg %s CHANFLAGS #channel +w\" to keep the message permanent.";
char Q_HELP_WHOAMI[]=
			"/msg %s WHOAMI\n"
			"The bot should tell you your current global auth level (equivalent to the old #cservice levels) and may give other info too.";
char Q_HELP_WHOIS[]=
			"/msg %s WHOIS <nick>\n"
			"Tells you what name a user has AUTHed under, if it's not the same as their nick.";
char Q_HELP_WHOISON[]=
			"/msg %s WHOISON <#channel>\n"
			"Show who is on a channel. The channel could be a pattern (if level is high enough), but is dangerous since it will cause a major flood.";


char Q_SHOWCOMMANDS_ADDCHAN[]=		"addchan #channel - Adds the bot to a new channel. - level %d.";
char Q_SHOWCOMMANDS_ADDUSER[]=		"adduser #channel [#authnick | nick] - Adds a user to a channel. - level %d.";
char Q_SHOWCOMMANDS_AUTH[]=		"auth <authnick> <password> - Identifies you as a particular user on the bot. - level %d.";
char Q_SHOWCOMMANDS_AUTHHISTORY[]=	"authhistory #channel - Show history with authed users. - level %d.";
char Q_SHOWCOMMANDS_AUTOLIMIT[]=	"autolimit #channel <#autolimit> - Sets the auto-limit for a channel. - level %d.";
char Q_SHOWCOMMANDS_BAN[]=		"ban #channel <ban> - Ban a hostmask permanently on a channel. - level %d.";
char Q_SHOWCOMMANDS_BANCLEAR[]=		"banclear #channel - Delete all bans from a channel. - level %d.";
char Q_SHOWCOMMANDS_BANDEL[]=		"bandel #channel <ban> - Delete a ban from a channel. - level %d.";
char Q_SHOWCOMMANDS_BANLIST[]=		"banlist #channel - List all permanent bans on a channel. - level %d.";
char Q_SHOWCOMMANDS_BROADCAST[]=	"broadcast <message> - Sends a message to ALL connected users. - level %d.";
char Q_SHOWCOMMANDS_CHANFLAGS[]=	"chanflags #channel <flags> - Change/view the flags on a channel. - level %d.";
char Q_SHOWCOMMANDS_CHANGELEV[]=	"changelev #nick <level> - Change/view someone's global auth level. - level %d.";
char Q_SHOWCOMMANDS_CHANLEV[]=		"chanlev <#channel> <nick | #authnick> [+|- modes] - Change/view someone's rights on a channel. - level %d.";
char Q_SHOWCOMMANDS_CHANSTAT[]=		"chanstat #channel - Gives stats and timestamps for channels. - level %d.";
char Q_SHOWCOMMANDS_CLEARACCESS[]=	"clearaccess #channel - Clears the accesslist and all chanflags (welcome,key too). - level %d.";
char Q_SHOWCOMMANDS_CLEARCHAN[]=	"clearchan #channel - Clears all modes on a channel. - level %d.";
char Q_SHOWCOMMANDS_DELCHAN[]=		"delchan #channel - Deletes a channel from the lists. - level %d.";
char Q_SHOWCOMMANDS_DELUSER[]=		"deluser [#nick | nick] - Deletes a user from all channels. - level %d.";
char Q_SHOWCOMMANDS_DEOPALL[]=		"deopall #channel - Deops all users on a channel. - level %d.";
char Q_SHOWCOMMANDS_DIE[]=		"die - Terminate bots - level %d.";
char Q_SHOWCOMMANDS_EMAIL[]=		"email <password> <new email> - Changes your E-mail - level %d.";
char Q_SHOWCOMMANDS_FISH[]=		"fish #channel <nick> - Slaps a user with a fish. - level %d.";
char Q_SHOWCOMMANDS_GCHANS[]=		"gchans - Sends a message to all channels that are registred by %s. - level %d.";
char Q_SHOWCOMMANDS_GETPASS[]=		"getpass [#nick | nick] - Shows a user's password - level %d.";
char Q_SHOWCOMMANDS_GLINE[]=		"gline Add a G-line to a host - level %d.";
char Q_SHOWCOMMANDS_GLIST[]=		"glist - List all current G-lines that are set by %s - level %d.";
char Q_SHOWCOMMANDS_HELLO[]=		"hello - Creates a new user account in the bot. - level %d.";
char Q_SHOWCOMMANDS_INFO[]=		"info - Gives information about the client, the server and a few settings - level %d.";
char Q_SHOWCOMMANDS_INVITE[]=		"invite #channel - Invites you to a channel where the bot is. - level %d.";
char Q_SHOWCOMMANDS_KEY[]=		"key #channel <key> - Set a key on a channel. - level %d.";
char Q_SHOWCOMMANDS_KILL[]=		"kill nick - Disconnects a user from the IRC network - level %d.";
char Q_SHOWCOMMANDS_LAUTHED[]=		"lauthed - List all authed users. - level %d.";
char Q_SHOWCOMMANDS_LCHANS[]=		"lchans - Gives a list of all the channels the bot is holding - level %d.";
char Q_SHOWCOMMANDS_LIMIT[]=		"limit #channel - Set a max user-limit on a channel. - level %d.";
char Q_SHOWCOMMANDS_MKPASSWD[]=		"mkpasswd - Creates a crypt-string - level %d.";
char Q_SHOWCOMMANDS_NEWPASS[]=		"newpass <old pass> <new pass> <new pass> - Changes your password - level %d.";
char Q_SHOWCOMMANDS_NOTICEAUTHED[]=	"noticeauthed <message> - Sends a notice to all authed users - level %d.";
char Q_SHOWCOMMANDS_OP[]=		"op #channel - Gives you op on a channel where the bot is. - level %d.";
char Q_SHOWCOMMANDS_OPCHAN[]=		"opchan #channel [user (optional)] - Gives you/ or a user +o on a channel. - level %d.";
char Q_SHOWCOMMANDS_OPERLIST[]=		"operlist - Show all operators. - level %d.";
char Q_SHOWCOMMANDS_OPERMSG[]=		"opermsg <message> - Send message to all opers. - level %d.";
char Q_SHOWCOMMANDS_OPERPASS[]=		"operpass - Show all operators. - level %d.";
char Q_SHOWCOMMANDS_RAW[]=		"Raw <message> - Sends a raw message to the server - level %d.";
char Q_SHOWCOMMANDS_RECOVERCHAN[]=	"recoverchan #channel - Recover a channel (deopall/unbanall/clearchan). - level %d.";
char Q_SHOWCOMMANDS_RECOVERNICK[]=	"recovernick - (only use this if someone auths with your password). - level %d.";
char Q_SHOWCOMMANDS_REJOIN[]=		"rejoin #channel - %s rejoins a channel. - level %d.";
char Q_SHOWCOMMANDS_REMOVEUSER[]=	"removeuser #channel <nick> - Removes a user from a channel. - level %d.";
char Q_SHOWCOMMANDS_RENCHAN[]=		"renchan <#oldchannel> <#newchannel> - Rename a channel - level %d.";
char Q_SHOWCOMMANDS_RENUSER[]=		"renuser <old authnick> <new authnick> - Rename a user - level %d.";
char Q_SHOWCOMMANDS_REQUESTPASSWORD[]=	"requestpassword Request your login info via email - level %d.";
char Q_SHOWCOMMANDS_SETPASS[]=		"setpass #nick <password> - Set some other user's password - level %d.";
char Q_SHOWCOMMANDS_SETTOPIC[]=		"settopic #channel <topic> -Changes the default channel topic - level %d.";
//Ausnahmen
char Q_SHOWCOMMANDS_SHOWCOMMANDS[]=	"showcommands Lists all the commands on the bot. - level 0";
char Q_SHOWCOMMANDS_HELP[]=		"help Gives full help on a particular bot command. - level 0.";
//
char Q_SHOWCOMMANDS_SPEW[]=		"spew *nick* - Search for a user (currently logged in) - level %d.";
char Q_SHOWCOMMANDS_SPEWCHAN[]=		"spewchan *#channel* - Search for a channel - level %d.";
char Q_SHOWCOMMANDS_SPEWDB[]=		"spewdb *#nick* - Search for a user in database. - level %d.";
char Q_SHOWCOMMANDS_STATUS[]=		"status - Return some status about the net - level %d.";
char Q_SHOWCOMMANDS_SUSPENDCHAN[]=	"suspendchan #channel - Suspend a channel. - level %d.";
char Q_SHOWCOMMANDS_SUSPENDLIST[]=	"suspendlist [channels | users] - List all suspended channels/users. - level %d.";
char Q_SHOWCOMMANDS_SUSPENDNICK[]=	"suspendnick <reason> - Suspend a user. - level %d.";
char Q_SHOWCOMMANDS_UNBANALL[]=		"unbanall #channel - Unban all temporary bans on a channel. - level %d.";
char Q_SHOWCOMMANDS_UNGLINE[]=		"ungline <Host> - Remove a G-line from a host - level %d.";
char Q_SHOWCOMMANDS_UNSUSPENDCHAN[]=	"unsuspendchan <#channel> Unsuspend a channel. - level %d.";
char Q_SHOWCOMMANDS_UNSUSPENDNICK[]=	"unsuspendnick <nick> - Unsuspend a user. - level %d.";
char Q_SHOWCOMMANDS_VERSION[]=		"version - Show version number - level %d.";
char Q_SHOWCOMMANDS_VOICE[]=		"voice #channel - Gives you +v on a channel where the bot is - level %d.";
char Q_SHOWCOMMANDS_WALLOPS[]=		"wallops <message> - Send message to all +w users - level %d.";
char Q_SHOWCOMMANDS_WELCOME[]=		"welcome #channel [message] - Show/set welcome message on a channel - level %d.";
char Q_SHOWCOMMANDS_WHOAMI[]=		"whoami - Gives the bot's opinion on who you are. - level %d.";
char Q_SHOWCOMMANDS_WHOIS[]=		"whois <nick> - Tells you who someone really is - level %d.";
char Q_SHOWCOMMANDS_WHOISON[]=		"whoison #channel - Shows who is on a channel - level %d.";

/*
 *	O LANG
 *	(C)2004-2005 Severin Unger (alias: serverin), Email: severin@unger.at
 *	(C)2004-2005 Manuel Moser (alias: shock), Email: shock@deepirc.net
 *	This program is copyright by the GNU Public License
 *	O Langstrings.
 *
 *	For further information read the modules.help in /etc/modules.help - orion services
 *	(C)2005 vers. 2.8
 *
 */

char O_UNKNOWM_COMMAND[]="Access Denied";

/*
 *	L LANG
 *	(C)2004-2005 Severin Unger (alias: serverin), Email: severin@unger.at
 *	(C)2004-2005 Manuel Moser (alias: shock), Email: shock@deepirc.net
 *	This program is copyright by the GNU Public License
 *	L Langstrings.
 *
 *	For further information read the modules.help in /etc/modules.help - orion services
 *	(C)2005 vers. 2.8
 *
 */

char L_UNKNOWM_COMMAND[]="No such Command";

/*
 *	R LANG
 *	(C)2004-2005 Severin Unger (alias: serverin), Email: severin@unger.at
 *	(C)2004-2005 Manuel Moser (alias: shock), Email: shock@deepirc.net
 *	This program is copyright by the GNU Public License
 *	R Langstrings.
 *
 *	For further information read the modules.help in /etc/modules.help - orion services
 *	(C)2005 vers. 2.8
 *
 */

char R_UNKNOWM_COMMAND[]="Unknown Command";

/*
 *	S LANG
 *	(C)2004-2005 Severin Unger (alias: serverin), Email: severin@unger.at
 *	(C)2004-2005 Manuel Moser (alias: shock), Email: shock@deepirc.net
 *	This program is copyright by the GNU Public License
 *	S Langstrings.
 *
 *	For further information read the modules.help in /etc/modules.help - orion services
 *	(C)2005 vers. 2.8
 *
 */

char S_UNKNOWM_COMMAND[]="Unknown Command";

/*
 *	T LANG
 *	(C)2004-2005 Severin Unger (alias: serverin), Email: severin@unger.at
 *	(C)2004-2005 Manuel Moser (alias: shock), Email: shock@deepirc.net
 *	This program is copyright by the GNU Public License
 *	T Langstrings.
 *
 *	For further information read the modules.help in /etc/modules.help - orion services
 *	(C)2005 vers. 2.8
 *
 */

char T_UNKNOWM_COMMAND[]="Unknown Command";

/*
 *	T LANG
 *	(C)2004-2005 Severin Unger (alias: serverin), Email: severin@unger.at
 *	(C)2004-2005 Manuel Moser (alias: shock), Email: shock@deepirc.net
 *	This program is copyright by the GNU Public License
 *	T Langstrings.
 *
 *	For further information read the modules.help in /etc/modules.help - orion services
 *	(C)2005 vers. 2.8
 *
 */

char SOCKSCONTROL_UNKNOWM_COMMAND[]="Unknown Command";
